login pam:
  help: Uses PAM to check the provided credential and returns a token for USERNAME if PASSWORD is correct
  cli:
    users:
      - root
  schema:
    username:
      type: string
      required: true
      empty: false
    password:
      type: string
      required: true
      empty: false
      envvar: 'PASSWORD'
  return_type: TokenAgentResponse

login get:
  help: Returns a token for USERNAME (must be executed by admin)
  cli:
    users:
      - root
  schema:
    username:
      type: string
      required: true
      empty: false
  return_type: TokenAgentResponse
